﻿@model Tuple<List<StateSAP>,string>

<div class="col-md-9">
    @Html.DropDownListFor(model => Model.Item2, new SelectList(
                          Model.Item1, "Code", "Name",
                          Model.Item2), new { @class = "form-control" })
</div>
